Subject: RE: [newtrk] Meeting discussion of ISDs- Experimental Protocols as core documents (outstanding)

From: <[email-masked]>
Date: Thu, 18 Nov 2004 23:10:31 +0200

Hi Joe,

> > I think it is too far down the slippery slope.  The point of making
> > protocols experimental is because we are not sure if they should
> > be standards.  Also, by not making ISDs from experimental docs, we
> > provide some motivation for continuing to work on experimental 
> > protocols so that they can become ISDs.
> 
> Unfortunately, we tend to leave things as experimental when we ought to 
> reclassify them at some point.
> 
> IMO, the purpose of ISDs is exclusively for protocols we think ought to 
> be 'out there'. Anything still experimental ought to be reclassified 
> before being considered eligible for its own ISD.

Agreed.  I don't think we should recommend something as an Internet Standard
if we clasify it still as Experimental.

John

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html